### Method

# Gtk ScrolledWindow get_placement

#### Declaration [src]

    GtkCornerType
    gtk_scrolled_window_get_placement (
      GtkScrolledWindow* scrolled_window
    )

#### Description [src]

Gets the placement of the contents with respect to the scrollbars.

Gets property | `Gtk.ScrolledWindow:window-placement`

#### Return value

Returns: | `GtkCornerType`
| The current placement value.